Phone POS

Miks ma ei saa äppi oma nutitelefoni installida?

Võimalik, et teie seadme omadused ei vasta äpi installimise nõuetele. Veenduge, et

  • teie seadmes töötab Android OS v. 8.0 või uuem,
  • seadmel on sisseehitatud NFC-moodul,
  • teie Google-ID asukoht vastab teie regioonile.

Kas leidsid oma küsimusele vastuse?